body {
	background-attachment: fixed;
	background-image: url(../img/Thomas.JPG);
}
#wrapper {
	width: 90%;
	margin-top: 1%;
	margin-right: auto;
	margin-bottom: 1%;
	margin-left: auto;
	border: thick solid #F00;
	background-color:#F00;
}
#Header {
	overflow:auto; 
	background-color: #F00;
	height: 15em;
	width: 100%;
	}
#header-left { 
 width: 12%;
  height:13em;
  margin:0.5em; 
  padding: 0.5em;
  background-image:url(/img/Thomas.JPG;);
} 
#header-right {
	width:65%;
	margin:0.5em;
	padding:0.5em;
}
#header-left  { float:left;  }
#header-right { float:right; } 
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2.75em;
	font-weight: bolder;
	color: #FF8;
	line-height: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:1.5em;
	font-weight: bold;
	color: #F00;
	line-height: normal;
}
#Footer {
	width: 100%;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1em;
	float: none;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	background-color: #F00;
	color: #FFFFFF;
	clear: both;
}
#Main-title {
	width: 100%;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 2em;
	margin: 0em;
	padding-top: 0.5em;
	padding-right: 1em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	float: left;
	color:#F00;
	font-weight: bolder;
}
#Main-content {
	width: 90%;
	overflow: hidden;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0em;
	padding-top: 1.5em;
	padding-right: 2em;
	padding-bottom: 1.5em;
	padding-left: 2em;
	float: left;
}
#content-left {
	width:40%;
	margin:0.5em;
	padding:1em;
}
#content-right {
	width:40%;
	margin:0.5em;
	padding:1em;
}
#content-left  { float:left;  }
#content-right { float:right; }

/*------------------------------------*\
	NAV
\*------------------------------------*/
#nav{
	list-style:none;
	font-weight:bold;
	margin-bottom:1em;
	/* Clear floats */
	float: left;
	width:47.5em;
	background-color: #F00;
	/*Bring the nav above everything else--uncomment if needed.*/
	position:relative;
	z-index:5;
}
#nav li{
	float:left;
	margin-right:1em;
	position:relative;
}
#nav a{
	display:block;
	padding:0.5em;
	color: #FFF;
	background: #333;
	text-decoration:none;
}
#nav a:hover{
	color: #00F;
	background: #F00;
	text-decoration:underline;
}
/*--- DROPDOWN ---*/
#nav ul{
	background: #FFF; 
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{
	padding-top:0.05em; 
	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#6b0c36;
	text-decoration:underline;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#333;
}

